Page MenuHomePhabricator

Create gadgets to inspire the use of ORES models
Closed, ResolvedPublic

Description

Create a couple of gadgets to inspire the use of the Item Quality model in Wikidata and the Draft Topic model in Wikipedia.

Event Timeline

Halfak created this task.May 19 2018, 8:04 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptMay 19 2018, 8:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Vvjjkkii renamed this task from Create gadgets to inspire the use of ORES models to fncaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from fncaaaaaaa to Create gadgets to inspire the use of ORES models.Jul 1 2018, 5:41 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Halfak closed this task as Resolved.Feb 15 2019, 8:02 PM
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.